Summary: calamaris - generate statistic out of log fils from Squid
Name: calamaris
Version: 2.29
Release: 4
Copyright: GPL
Group: Applications/File
Source: http://www.Cord.de/~cord/tools/squid/calamaris/calamaris-%{version}.tar.gz
URL: http://www.Cord.de/~cord/tools/squid/calamaris/
Requires: perl >= 5.002
BuildRoot: /var/tmp/%{name}-root
BuildArch: noarch

%description
Calamaris is used to produce statistical output from
Squid, NetCache or related Proxy log files. The resulting
output can be ascii or html. It is possible to cache cal-
culated data in a file to use them in later runs.

It works with Native-Log-files from Squid V1.1.x and later.

%prep
%setup -q

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_bindir}
mkdir -p $RPM_BUILD_ROOT%{_mandir}/man1
install -m 755 calamaris $RPM_BUILD_ROOT%{_bindir}/calamaris
install -m 644 calamaris.1 $RPM_BUILD_ROOT%{_mandir}/man1

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README COPYRIGHT EXAMPLES CHANGES
%{_bindir}/calamaris
%{_mandir}/*/*

%changelog
* Mon Jul 24 2000 Prospector <prospector@redhat.com>
- rebuilt

* Wed Jul 12 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Mon Jun 26 2000 Tim Powers <timp@redhat.com>
- fixed man page location to be FHS compliant

* Fri May 5 2000 Tim Powers <timp@redhat.com>
- updated to 2.29
- cleaned up spec a bit, uses _prefix now instead of hard coding prefixes
- builds for noarch since it's a perl script and that's all it is

* Thu Nov 18 1999 Ngo Than <than@redhat.de>
- initial RPM for powertools-6.2
